steps:
  - run: 'format_judges'
    type: 'action'

  - run: 'case_info'
    type: 'action'

  - run: 'filter'
    type: 'action'

  - run: 'get_documents'
    type: 'action'

  - run: 'preprocess_documents'
    type: 'action'

  - run: 'normalize_documents'
    type: 'action'

  - run: 'process_documents'
    type: 'action'
